Inhalte
Index 🔎︎

## STUNDE

Ergibt zum gegebenen Zeitwert die Stunde. Die Stunde wird als Zahl zwischen 0 und 23 wiedergegeben.

### Syntax

STUNDE(Zahl)

Zahl ist als Zeitwert eine Dezimalzahl, für welche die Stunde zu ermitteln ist.

### Beispiel

=STUNDE(JETZT()) ergibt die aktuelle Stunde

=STUNDE(C4) ergibt 17, wenn Inhalt von C4 = 17:20:00.

Vergleichen Sie auch folgende Funktionen:

JAHR, JETZT, MINUTE, MONAT, TAG, WOCHENTAG.